.logo_impresion{
display: none;
}

@media Print    {
@page  {
margin: 2.1cm 2.9cm; size: 21cm 29.7cm;
 }
h2.bloque_titulo{
display:none;
}
BODY {
color: black;
FONT-SIZE: 75%;
}
.columna_izq{
margin-bottom: 10px;
width: 100%;
}
.columna_der{
margin-bottom: 10px;
width: 100%;
}
.logo_impresion{
display: block;
margin-bottom: 10px;
margin-left: -120px;
}

#columna_principal {
text-align: justify;
MARGIN: -30px 0px 0px 0px; 
width:615px;;
}
DIV.contenedor_superior {
VISIBILITY: hidden
}
#columna_derecha {
VISIBILITY: hidden;
}
#NavDiv {
VISIBILITY: hidden
}
#contenedor_medio { 
position: relative;
}

}